#dtc--dmmr-talking-to-doctor .cmp-text {
    padding:0px;
}
#dtc--talking-to-doctor--container  .banner-container-talking-to-doctor {
    height: 364px;
    background: #07729B;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/treatmentHeroBgDesk.jpeg);
    background-repeat: no-repeat;
    background-size: cover;
}
#dtc--talking-to-doctor--container  .banner-container-talking-to-doctor h1.head-one {
    color: #003865;
    font-family: "solex";
    font-size: 63px;
    font-style: normal;
    font-weight: 700;
    line-height: 52px;
    width: 1106px;
    margin: 0 auto;
    padding: 0 0 0 100px;
}
#dtc--talking-to-doctor--container  .banner-container-talking-to-doctor .head-one u.spelling-error {
    text-decoration: none;
    border-bottom: 4px solid #AA182C;
}
#dtc--talking-to-doctor--container #gray-bg {
    background: #F8F8F8;
}
#dtc--talking-to-doctor--container #block-ask-doctor {
    text-align: center;
    max-width: 982px;
    margin: 0 auto 38px;
    padding: 0px 0 40px;
}
#dtc--talking-to-doctor--container #block-ask-doctor h2 {
    font-family: "solex";
    font-size: 38px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #07729B;
    padding: 30px 0 10px;
    margin: 0;
}
#dtc--talking-to-doctor--container #block-ask-doctor p {
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    line-height: 28px;
    color: #555555;
    margin: 0;
}
#dtc--talking-to-doctor--container .block-content {
    max-width: 1128px;
    margin: 0 auto 41px;
    width: 96%;
}
#dtc--talking-to-doctor--container .block-content h2.block-head {
    text-align: center;
    background: #193866;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: 19px;
    color: #ffffff;
    padding: 19px 0;
    border-radius: 5px 30px 0px 0px;
    font-family: "solex";
    margin: 0;
}
#dtc--talking-to-doctor--container .block-content-inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 32px 73px 40px;
    background: #F8F8F8;
    border-radius: 0px 0px 5px 30px;
}
#dtc--talking-to-doctor--container .block-content-inner .img-box {
    flex-basis: 15%;
    text-align: center;
}
#dtc--talking-to-doctor--container .block-content-inner ul {
    padding: 0 0 0 47px;
    margin: 0;  
}
#dtc--talking-to-doctor--container .block-content-inner ul li {
    font-family: "din-2014";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #555555;
    list-style: none;
    position: relative;
}
#dtc--talking-to-doctor--container .block-content-inner ul li::after {
    content: '';
    position: absolute;
    left: -19px;
    top: 11px;
    width: 4px;
    height: 4px;
    background: #555555;
    border-radius: 16px;
}
#dtc--talking-to-doctor--container .cmp-text:has(.global-fnote) {
    max-width: 1132px;
    margin: 0 auto;
}
#dtc--talking-to-doctor--container .global-fnote {
    color: #555555;
    width: fit-content;
    top: 0;
    position: relative;
    left: 0;
    font-size: 16px;
    font-family: din-2014, sans-serif;
    font-weight: 400;
    line-height: normal;
    margin: 0 0 28px 0;
    padding: 0 0 0 10px;
}
#dtc--talking-to-doctor--container #end-page-callout {
    background-color: #07729B;
    height: auto;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/cholangiocarcinoma-gallbladder-cancer/global/end-callout-bg.svg);
}
#dtc--talking-to-doctor--container .end-callout-wrap {
    display: flex;
    max-width: 1132px;
    margin: 0 auto;
    justify-content: space-between;
    padding: 27px 10px;
}
#dtc--talking-to-doctor--container .end-callout-wrap h5 {
    color: #FFFFFF;
    font-family: 'solex', sanserif;
    font-size: 36px;
    font-weight: 700;
    line-height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#dtc--talking-to-doctor--container .end-callout-wrap a.teal-btn {
    padding: 12px 20px 12px 20px;
    border-radius: 8px;
    background: #E6F1F5;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    font-family: "DIN-2014";
    margin-right: 7px;
    color: #07729B;
}
#dtc--talking-to-doctor--container .end-callout-wrap a.teal-btn:hover {
        background: #FFF;
        color: #07729B;
    }
#dtc--talking-to-doctor--container .end-callout-wrap .teal-btn span:after {
    content: '';
    background-image: url(https://www.imfinzi.com/content/dam/website-services/us/498-rwd-imfinzi-com/endometrial-cancer/global-assets/arrow.png);
    background-size: 20px 20px;
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 3px;
    width: 20px;
    height: 21px;
}

@media screen and (max-width: 991.5px){
    #dtc--talking-to-doctor--container .navigation ul.cmp-navigation__group {
        display:none;
    }
    #dtc--talking-to-doctor--container .banner-container-talking-to-doctor {
        height: 44.872vw !important;
        background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/dmmr/treatment/images/treatmentHeroBgMob.png);
        margin-top: 0;
    }
    #dtc--talking-to-doctor--container .banner-container-talking-to-doctor h1.head-one {
        display: none;
    }
    #dtc--talking-to-doctor--container #block-ask-doctor {
        padding: 30px 0 30px;
        margin-bottom: 30px;
    }
    #dtc--talking-to-doctor--container #block-ask-doctor h2 {
        font-size: 32px;
        line-height: 38px;
        padding: 0 0 26px;
    }
    #dtc--talking-to-doctor--container #block-ask-doctor p {
        padding: 0 12px;
    }
    #dtc--talking-to-doctor--container .block-content {
        padding: 0 16px;
        width: 100%;
    }
    #dtc--talking-to-doctor--container .block-content-inner {
        padding: 36px 10px;
        align-items: self-start;
        flex-wrap: nowrap;
    }
    #dtc--talking-to-doctor--container .block-content-inner ul {
        padding: 0 0 0 40px;
        margin: 0;
    }
    #dtc--talking-to-doctor--container .block-content-inner .img-box .img1 {
        max-width: 86px;
        margin-top:5px;
    }
    #dtc--talking-to-doctor--container .block-content-inner .img-box .img2 {
        max-width: 86px;
        max-width: 60px;
        margin: 5px 10px 0 20px;
    }
    #dtc--talking-to-doctor--container .block-content-inner .img-box .img3 {
        max-width: 55px;
        margin: 5px 10px 0 0px;
    }
    #dtc--talking-to-doctor--container .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
        padding: 27px 30px;
        align-items: center;
    }
    #dtc--talking-to-doctor--container .end-callout-wrap h5 {
        font-size: 30px;
        line-height: normal;
        text-align: center;
        margin: 0 auto 26px auto;
        font-weight: 700;
    }
    #dtc--talking-to-doctor--container .end-callout-wrap .teal-btn {
        width:245px;
    }
}
#dtc--talking-to-doctor--container  ul.cmp-navigation__group {
    width: 100%;
    height: 42px;
    background: linear-gradient(180deg, #07729B 0%, #529DB9 100%);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    margin: 0;
    list-style: none;
    flex-wrap: wrap;
}
#dtc--talking-to-doctor--container ul.cmp-navigation__group .cmp-navigation__item {
    padding: 0;
    margin: 0px;
}
#dtc--talking-to-doctor--container ul.cmp-navigation__group .cmp-navigation__item--active a {
    color: #07729B !important;
    background-color: #E6F1F5;
    font-weight: 400;
    font-weight: 700 !important;
}
#dtc--talking-to-doctor--container ul.cmp-navigation__group .cmp-navigation__item a {
    padding: 12px 22px;
    font-size: 16px;
    margin-right: 6px;
    font-weight: 400;
    line-height: 20px;
    display: inline-block;
    color: #fff;
    font-family: din-2014, sans-serif;   
}
#dtc--talking-to-doctor--container .cmp-navigation__group li a:hover {
    color: #07729B !important;
    background-color: #E6F1F5;
}
